Subject: FVWM: oops

From: Local Echo <[email-masked]>
Date: Sat, 27 Mar 1999 16:10:34 -0700

I have to apologize for my previous post, I didn't mean to send html
over the wire, I must have choose the wrong option when quoting the
link.  For all those people that couldn't make out the link in the
pervious message it's
http://www.num.math.uni-goettingen.de/nam/docs/fvwm.html.  Again it is
outdated however it does supply info on how to do some of fvwm more
confusing functions like mouse bindings and the like.

--
 Artificial Intelligence stands no chance against Natural Stupidity.

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].